Support for PHP 8

mueller.selfish
3 Posts
mueller.selfish posted this 2 weeks ago

When are you supporting PHP Version 8?

When are you supporting PHP Version 8?
Vote to pay developers attention to this features or issue.
3 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 2 weeks ago

Hello,

We have recently added the theme to support Joomla 4 with PHP 8 on it, You can check the details here https://answers.themler.io/questions/212738/joomla-4-support-is-available-in-beta

Gina
Themler Support

Hello, We have recently added the theme to support Joomla 4 with PHP 8 on it, You can check the details here https://answers.themler.io/questions/212738/joomla-4-support-is-available-in-beta Gina Themler Support
mueller.selfish
3 Posts
mueller.selfish posted this 2 weeks ago

Hi Gina,

You refer to using a new "empty" default template, that does support that.
But guess what, we already have a template in use :)
So when you are going to support PHP 8.0 for existing templates? It is far over due.
I just bought a prolonged 1 year update supscription. Are you telling me that this fee does not include basic updates to php 8 for existing templates and that I will need to build a new website from scratch in your new default template?

Thanks and best regards
Lars

Hi Gina, You refer to using a new "empty" default template, that does support that. But guess what, we already have a template in use :) So when you are going to support PHP 8.0 for existing templates? It is far over due. I just bought a prolonged 1 year update supscription. Are you telling me that this fee does not include basic updates to php 8 for existing templates and that I will need to build a new website from scratch in your new default template? Thanks and best regards Lars
Web-Art
42 Posts
Web-Art posted this 2 weeks ago

I also repeat the question because in my post no one answered it.

When will there be an update to PHP8 and Bootstrap 5 for existing Wordpress and Joomla themes. We need this. We pay subscriptions every year to receive this type of update.

I am asking for a clear answer. When are you going to update Themler.

I also repeat the question because in my post no one answered it. When will there be an update to PHP8 and Bootstrap 5 for existing Wordpress and Joomla themes. We need this. We pay subscriptions every year to receive this type of update. I am asking for a clear answer. When are you going to update Themler.
You must log in or register to leave comments